repo --name=pungi-repo-0 --baseurl=file:///mnt/compose/10/Circle-10-20250630.0/work/x86_64/repo/dist-circle10-compose
repo --name=comps-repo --baseurl=file:///mnt/compose/10/Circle-10-20250630.0/work/x86_64/comps_repo_HighAvailability
repo --name=lookaside-repo-0 --baseurl=file:///mnt/compose/10/Circle-10-20250630.0/work/x86_64/BaseOS/lookaside_repo
repo --name=lookaside-repo-1 --baseurl=file:///mnt/compose/10/Circle-10-20250630.0/work/x86_64/AppStream/lookaside_repo

%packages
@ha --optional
@ha-devel --optional
-*openh264*
-OpenIPMI-perl
-glibc32
-javapackages-bootstrap
-kernel-rt*
-libgcc32
-python3-openipmi
-scap-security-guide-rule-playbooks
%end

%prepopulate
booth-arbitrator.noarch
booth-core.x86_64
booth-site.noarch
booth-test.noarch
booth.x86_64
corosync-qdevice.x86_64
corosync-qnetd.x86_64
corosync.x86_64
corosynclib-devel.x86_64
libknet1-compress-bzip2-plugin.x86_64
libknet1-compress-lz4-plugin.x86_64
libknet1-compress-lzma-plugin.x86_64
libknet1-compress-lzo2-plugin.x86_64
libknet1-compress-plugins-all.x86_64
libknet1-compress-zlib-plugin.x86_64
libknet1-compress-zstd-plugin.x86_64
libknet1-crypto-nss-plugin.x86_64
libknet1-crypto-openssl-plugin.x86_64
libknet1-crypto-plugins-all.x86_64
libknet1-plugins-all.x86_64
libknet1.x86_64
libnozzle1.x86_64
libqb-devel.x86_64
libtool-ltdl-devel.x86_64
openwsman-python3.x86_64
pacemaker-cli.x86_64
pacemaker-cluster-libs.x86_64
pacemaker-cts.noarch
pacemaker-doc.noarch
pacemaker-libs-devel.x86_64
pacemaker-libs.x86_64
pacemaker-nagios-plugins-metadata.noarch
pacemaker-remote.x86_64
pacemaker-schemas.noarch
pacemaker.x86_64
pcs-snmp.x86_64
pcs.x86_64
resource-agents-cloud.x86_64
resource-agents-paf.x86_64
resource-agents.x86_64
sbd.x86_64
spausedd.x86_64
%end
